
package com.tmerclub.cloud.api.delivery.vo;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * 店铺运费信息
 * @author tmerclub
 * @date 2020/12/16
 */
public class ShopTransportVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "运费模板id")
    private Long transportId;

    @Schema(description = "运费模板名称")
    private String transName;

    public Long getTransportId() {
        return transportId;
    }

    public void setTransportId(Long transportId) {
        this.transportId = transportId;
    }

    public String getTransName() {
        return transName;
    }

    public void setTransName(String transName) {
        this.transName = transName;
    }

    @Override
    public String toString() {
        return "ShopTransportVO{" +
                "transportId=" + transportId +
                ", transName='" + transName + '\'' +
                '}';
    }
}
